.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0.25;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-layout-cell-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 661px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 71px 59px 0 77px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 44px 39px 0 77px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 683px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 33px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 954px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 16px 24px 0 60px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -134px auto 0 360px;
  padding: 25px 70px 25px 68px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 16px auto 25px 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -156px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -91px;
    padding: 14px 26px 15px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin: 50px 0 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -109px;
  }

  .u-section-2 .u-text-2 {
    margin: 26px -12px 19px auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -95px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    margin-top: -72px;
    padding-right: 14px;
    padding-left: 13px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin: 35px 0 7px 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 923px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 801px;
  width: 800px;
  margin: 60px auto 58px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 54px;
  grid-template-columns: repeat(2, auto);
}

.u-section-3 .u-gallery-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-back-slide-1 {
  transition-duration: 0.1s;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-back-slide-2 {
  transition-duration: 0.1s;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 42.36%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-back-slide-3 {
  transition-duration: 0.1s;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-back-slide-4 {
  transition-duration: 0.1s;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 38px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    width: 720px;
    height: 2884px;
    margin-bottom: 58px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
    height: 2163px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1440px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1362px;
    margin-top: 29px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 825px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 765px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-4 .u-gallery-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-gallery-1 {
    height: 631px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1087px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3321px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3261px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2113px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2053px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 697px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 404px;
  margin: 49px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 332px;
  width: 1044px;
  margin: 0 auto 0 33px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 87px;
  grid-template-columns: repeat(3, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 24px auto 0 88px;
  padding: 10px 30px;
}

.u-section-5 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px auto 0;
}

.u-section-5 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 119px 0 auto;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 40px 101px 60px 119px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-5 .u-gallery-1 {
    height: 299px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-right: 24px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 41px;
    margin-right: 1px;
    margin-left: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-5 .u-gallery-1 {
    height: 687px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-btn-1 {
    margin-top: -370px;
    margin-left: 61px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -39px;
    margin-right: 38px;
    padding: 10px 30px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 344px;
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1933px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1546px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-btn-1 {
    margin-top: -1066px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 502px;
    margin-right: auto;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 507px;
    margin-left: auto;
    padding: 12px 30px 14px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1291px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 973px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -691px;
    padding-right: 16px;
    padding-left: 14px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 319px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 317px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 13px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin: 30px -14px 29px 14px;
  }
}